<template>
	<view class="com-footer">
		<view class="menu" @click="onViewFitness">
			<view class="icon">
				<image src="/static/images/ftMenu1.png" class="img"></image>
			</view>
			<view class="name">健身房</view>
		</view>
		<view class="menu" @click="onViewTheater">
			<view class="icon">
				<image src="/static/images/ftmenu2.png" class="img"></image>
			</view>
			<view class="name">社区中心</view>
		</view>
		<view class="menu" @click="onViewCoffee">
			<view class="icon">
				<image src="/static/images/ftmenu3.png" class="img"></image>
			</view>
			<view class="name">商城</view>
		</view>
		<view class="menu" @click="onViewSchool">
			<view class="icon">
				<image src="/static/images/ftmenu4.png" class="img"></image>
			</view>
			<view class="name">爱心地</view>
		</view>
		<view class="menu" @click="onViewMy">
			<view class="icon">
				<image src="/static/images/ftmenu5.png" class="img"></image>
			</view>
			<view class="name">我的</view>
		</view>
	</view>
</template>

<script>
	export default {
		name:"Footer",
		data() {
			return {
				
			};
		},
		methods:{
			
			onViewFitness(e){
				uni.navigateTo({
					url:'/pages/fitness/index/index'
				})
			},
			
			onViewCoffee(e){
				uni.navigateTo({
					url:'/shop/Category/Category'
				})
			},
			
			onViewTheater(e){
				uni.navigateTo({
					url:'/pages/theater/index/index'
				})
			},
			
			onViewSchool(e){
				uni.navigateTo({
					url:'/pages/school/index/index'
				})
			},
			
			//访问会员中心
			onViewMy(e){
				uni.switchTab({
					url:'/pages/home/home'
				})
			}
		}
	}
</script>

<style lang="scss">
@import './Footer.scss'
</style>